@charset "utf-8";


body{margin: 0 auto;
	 font-family: "Raleway", sans-serif;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;


}
  #menu{
		text-decoration: none;
	}
	#mobilemenu{
		display:none;
		text-decoration: none;
		color:black;
		padding: 0px;
		font-size:200%;
		margin:0px 10px 10px;	
	}


.logo{
	width: 100%;
	height: 100%;
		font-family: 'Raleway medium','arial';
	font-size:12px;
	color:#e20a17;
	float: left;
	margin: 1% 1% 0%;
}
.logo img {
	width:50px;
	height: 40px;
	top:0%;
	float: left;
	margin-right: 1%;
	
}
.scritta{
	margin-top:0.4%;
	margin-bottom: 0%;
}
.menu{text-align: center;
	
	margin: 0 auto;
	text-decoration: none;
	width:100%; 
}
li span{
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px; 
	
}
li{
	
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:28px;
	margin:0px 20px ;
	color:#141414;
	display:inline-block;
	list-style-type: none;
	text-decoration: none;
}
li:hover{
	
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:28px;
	margin:0px 20px ;
	display:inline-block;
	list-style-type: none;
	text-decoration: none;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 0.5s;
}
a {
	list-style-type: none;
	color:#141414;
	text-decoration: none;
}
li a:hover {
	list-style-type: none;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 1s;
	text-decoration: none;
}
.spazi{
	padding: 2% 0%;
	
	width: 100%;
	margin: 1.5% 0% 0%;
	text-align: center;
	font-family: 'Raleway medium'sans-serif;
	font-size:1rem;
	float: none;
	background-color: #141414;
	
}
.spazi a{
	margin: 0% 2% 0%;
	color: #ffffff;
	font-family: 'Raleway medium'sans-serif;
	font-size:1.5rem;
}
.spazi a span{
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px; 
	
}
.spazi a:hover{
	outline: 1px solid rgba(162,159,154,.30);
	transition: 1s;
}
.lav{
	font: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 2.8rem;
    margin:1.5% 1.5% 0.5%;
	color:#141414;
	line-height: 1;
	float: none;
	width: 100%;
	
}
p{
		width: 80%;
	font-family:"Raleway medium";
	font-size:1.2rem;
	margin: 0% 1.5% 2%;
	color:#141414;
	display:inline-block;
	text-align: left;
}

.slogan{
	width:97%;
	margin:2.5% 0% 1.5% 2%;	
	text-align: left;
	float: none;
}
h5{
    font: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 2.8rem;
    margin:0%;
	color:#141414;
	line-height: 1;
	float: none;
	width: 100%;
}
h1{
    font: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 2.8rem;
    margin:0%;
	color:#141414;
	line-height: 1;
	float: none;
	width: 100%;
}
h3{
	font-family: "Raleway thin",sans-serif;
	font-size:1.5rem;
	margin: 0% 0% 2%;
	color:#141414;
	display:inline-block;
	
}
h3 span{
	text-decoration-line: underline;
	color:#e20a17;
	
}
h3 span:hover{
	color:#e20a17;
	outline: 1px solid #e20a17;
	transition: 1s;
	
}

.black{
	width: 40%;
	text-align: right;
	margin:2% 0% 0% 60%;
	float: right;
	background-color: #141414;
}
.social img{
	width:100px;
	height:100px;
	float: left;
	margin: 4%;
	text-align: center;
}
.social a{
	text-decoration: none;
	
}
.foot{
	width: 100%;
	margin-top: 2%;
	background-color: #141414;
	float: left;
	
	
	
}
/* Galleria */
/* Galleria */
.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 immagini per riga */
    gap: 10px;
    margin:1.5%;
    max-width: 100%;
}


.portfolio-image {
    width: 100%;
    cursor: pointer;
    text-align: center;
}


/* Modale */
/* Nascondi la modale all'apertura della pagina */
.modal {
    display: none; /* Nasconde la modale */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}

.modal-content {
    max-width: 90%;
    max-height: 90%;
    border: 3px solid white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    margin: auto;
    display: none; /* Nasconde l'immagine nella modale */
}


/* Navigazione */
.caption {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

button {
    color: white;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    cursor: pointer;
    font-size: 24px;
    padding: 16px;
    z-index: 2;
    opacity: 0.8;
    transition: opacity 0.2s ease-in-out;
}

button:hover {
    opacity: 1;
}

.prev {
    position: relative;
    left: -10px;
}

.next {
    position: relative;
    right: -10px;
}

/* Chiudere modale */
.close {
    position: absolute;
    top: 10px;
    right: 25px;
    color: white;
    font-size: 36px;
    font-weight: bold;
    cursor: pointer;
}

.ind{
	width: 100%;
	float: none;
	text-align: center;
	display: inline-block;
}
.ind h6{
	text-align: center;
	font-family: 'Raleway medium'sans-serif;
	font-size:1rem;
	color: #FFFFFF;
	margin:2% 3% 3%;
	display: inline-block;
}
.ind h6:hover{	outline: 1px solid rgba(162,159,154,.30);
	transition: 1s;}